Subject: Re: [Sip] New version of draft-holmberg-sip-keep

From: "Christer Holmberg" <[email-masked]>
Date: Wed, 1 Apr 2009 19:26:35 +0200

Hi,

I agree with Francois.

People have been waiting a long time for Outbound, so let's not delay it
(and keep) further.

Regards,

Christer 

-----Original Message-----
From: Francois Audet [mailto:[email-masked]] 
Sent: Monday, March 30, 2009 8:10 PM
To: Dean Willis; Mary Barnes
Cc: [email-masked]; Christer Holmberg; Cullen Jennings
Subject: RE: [Sip] New version of draft-holmberg-sip-keep

Dean, 

There is no reason to do so.

There is no "similar but not identical text" in draft-keep.
Draft-keep only defines a parameter that allows the usage of the
keep-alive defined in draft-ietf-sip-outbound, outside of the context of
the registration procedures of draft-ietf-sip-outbound. 

Currently, the two drafts are carefully choregraphed to be consistent. I
don't want to undo this at the last minute.

Note that some other drafts in the queue are dependent on
draft-ietf-outbound (e.g., draft-ietf-sip-sips). I really don't want us
to undo our work for no good reason.

I would recommend moving draft-keep swiftly to WG document.
I believe it should rapidly move into last call.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of 
> Dean Willis
> Sent: Sunday, March 29, 2009 20:54
> To: Barnes, Mary (RICH2:AR00)
> Cc: [email-masked]; Christer Holmberg
> Subject: Re: [Sip] New version of draft-holmberg-sip-keep
> 
> 
> On Mar 26, 2009, at 6:16 PM, Mary Barnes wrote:
> 
> > Hi folks,
> >
> > Christer has updated the document based on the action item from 
> > Wednesday's SIP session (chaired by SIPPING chairs and
> modeled as the
> > proposed DISPATCH WG).  If folks could please review the
> document and
> > raise any concerns on the document now, that would be
> appreciated. We
> > ask specifically for an answer to the question:  Do you support the 
> > document being adopted as a WG document in RAI (WG tbd)?  A simple 
> > "yes" is fine, however, if you don't think we should adopt this 
> > document, could you please provide the reason.
> >
> >
> >
> 
> So, given the outpouring of support, should we pull back the
> draft- ietf-sip-outbound and re-write it to refer to the keepalive 
> mechanism of this draft instead of containing similar but not 
> identical text?
> 
> --
> Dean
> _______________________________________________
> Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol Use 
> [email-masked] for questions on current sip Use 
> [email-masked] for new developments on the application of sip
>